KF5OPTIONS(7)

NOME
kf5options - Opções comuns de linha de comando para todos os aplicativos baseados no KDE Frameworks 5

SINOPSE

Aplicativo do KDE [Opções genéricas do KDE]

OPçõES

As opções a seguir se aplicam a todos os aplicativos do KDE:

--caption título
    Usa o título como nome na barra de título.

--icon ícone
    Usa o ícone como ícone do aplicativo.

--config arquivo
    Usa a configuração alternativa em arquivo

--nocrashhandler
    Desativa o gerenciador de falhas, para obter a geração dos arquivos de depuração.

--waitforwm
    Aguarda por um gerenciador de janelas compatível com WM_NET.

--style estilo
    Define o estilo gráfico do aplicativo.

--geometry geometria
    Define a geometria do cliente da janela principal.

VEJA TAMBéM

qt5options(7)

AUTORES

A página de manual foi escrita por Lauri Watts <lauri@kde.org>

AUTOR

Lauri Watts <lauri@kde.org>
    Autor.